﻿
#FeedBackHeading {
    /*color: #000;*/
    
    text-align: left !important;
}

#FeedBackDescription {
    font-size: clamp(14px, 4vw, 16px);
    color: #000;
    font-family: 'Poppins-Regular';
    text-align: left;
}

.FeedBackFormSectionTitle {
    color: #012519;
    text-align: left;
    font-family: forum-regular;
    font-weight:600;
    font-size: clamp(16px,4vw,18px);
}

#FoodSuggestion {
    color: #000 !important;
    border-bottom: 1px solid #012519;
}



#SubmitFeedBackButton:hover {
}

.feedbackheadertitle {
    color: #012519;
}

.floating-label {
    font-size: 16px;
    font-family: 'Poppins-Regular';
    font-weight:400;
}

@media (max-width: 576px) {
    .g-recaptcha {
        margin-left: -16px;
    }
}

.SuggestionContainer {
    position: relative;
    margin: 25px 0;
}

    .SuggestionContainer label {
        position: absolute;
        top: 5px;
        left: 0px;
        /*font-size: 1.1em;*/
        /*        opacity: 0.9;*/
        color: #000;
        transition: all 0.5s ease-in-out;
        padding: 1px;
        pointer-events: none;
    }

    .SuggestionContainer input {
        border: 0;
        border-bottom: 1px solid #012519;
        background: transparent;
        width: 100%;
        padding: 8px 0 0 0;
        font-size: 16px;
        /*font-size: 1.1em;*/
        color: #000;
    }

        .SuggestionContainer input:focus {
            border: none;
            outline: none;
            border-bottom: 1px solid #012519;
        }

            .SuggestionContainer input:focus ~ label,
            .SuggestionContainer input:valid ~ label {
                top: -12px;
                color: #012519;
               /* font-size: 16px;*/
                /*font-weight: 600;
                font-size: 0.8em;*/         
            }
